ESTIMATEVBEXPRESSION(1)

NAME
estimateVBExpression - estimate expression given precomputed probabilities of (observed) reads alignments

SYNOPSIS
estimateVBExpression -o <outFilePrefix> [OPTIONS] [prob file]

DESCRIPTION
Estimates expression given precomputed probabilities of (observed) reads' alignments.

    Uses Variational Bayes algorithm to produce parameters for distribution of relative abundances.

OPTIONS

--help

    Show this help information.

--optLimit=<limit>

    Optimisation limit in terms of minimal gradient or change of bound. (default: 1e-05)

--maxIter=<maxIter>

    Maximum number of iterations. (default: 10000)

-m <optMethod> , --method=<optMethod>

    Optimization method (steepest, PR, FR, HS). (default: FR)

-o <outFilePrefix> , --outPrefix=<outFilePrefix>

    Prefix for the output files.

-O <outputType> , --outType=<outputType>

    Output type (theta, RPKM, counts) of the samples sampled from the distribution. (default: theta)

-P <procN> , --procN=<procN>

    Limit the maximum number of threads to be used. (default: 4)

--samples=<samples>

    Number of samples to be sampled from the distribution.

-s <seed> , --seed=<seed>

    Random initialization seed.

-t <trInfoFileName> , --trInfoFile=<trInfoFileName>

    File containing transcript information. (Necessary for RPKM samples)

-v , --verbose

    Verbose output. (default: Off)

-V , --veryVerbose

    More verbose output, better if output forwarded into file. (default: Off)